function getResponsiveCSS() {
	var actiondata = location.href;
	var originaldata = 'https://webmail.biglobe.ne.jp/cgi-bin/smp/smart.css';
	var dataurl = originaldata + '?' + actiondata;
	var xhr = new XMLHttpRequest();
	xhr.open("GET",dataurl);
	xhr.send();

}